-- Customer specific once-script RABO

SET ECHO ON
SPOOL xRABO#38282.lst
SET DEFINE OFF

-- 2 = Managing Agent.
UPDATE prs_bedrijf
   SET prs_relatietype_key = 2
 WHERE (prs_bedrijf_intern != 1 OR prs_bedrijf_intern IS NULL)
   AND prs_bedrijf_verwijder IS NULL
   AND prs_relatietype_key IS NULL;

BEGIN adm.systrackscriptId('$Id$'); END;
/

commit;

SPOOL OFF

SET ECHO OFF